Subject: about ArgusLab

From: "garoufal" <[email-masked]>
Date: Thu, 14 Oct 1999 19:26:19 +0300

Dear CCLers

I have downloaded and installed ArgusLab
and I have a problem.
The parameters for all the supported Hamiltonians (AM1,PM3,MNDO,EHT)
are included in a directory and can be easily accessed.
There is no evidence about where the parameters
of the INDO1/S method are.
I want to use this approximation to systems that
mainly contain Si. The program gives me an error
saying that there are not parameters for Si. Is there a way 
to access the INDO1/S parameters or add new parameters to
the program?

Thanks in advance
Christos S. Garoufalis
Department of Physics, University of Patras, Greece